Home News Rilasciato PS4-HEN-Update-Blocker-Payload v3.2

[Scena PS4] Rilasciato PS4-HEN-Update-Blocker-Payload v3.2 [aggiornamento x1]

568
12

Il due developer CelesteBlue e LightningMods hanno da poco pubblicato un nuovo aggiornamento per PS4-HEN-Update-Blocker-Payload, la soluzione all-in-one ci permette di abilitare il Debug Settings, installare file PKG e bloccare tutti gli aggiornamenti dai server Sony sul firmware 4.55 della PlayStation 4 e PlayStation 4 Pro.

Un solo payload per tre caratteristiche differenti, non serve neanche utilizzare un PC per poterlo iniettare, questo perché l’exploit viene ospitato all’interno di una pagina web.

La prima versione creava una directory /update temporanea separandola da tutto il resto, e in questo nuovo aggiornamento l’exploit dimostra comunque comportamenti simili, ma rinomina il file da PS4UPDATE.PUP in PS4UPDATE.PUP.net.temp.

In questo modo, la console non andrà più a scaricare l’aggiornamento, ma si limiterà a visualizzare sullo schermo la notifica “impossibile scaricare”.

https://darksoftware.us/Update_Blocker

https://darksoftware.xyz/Update_Blocker

Changelog v2

  • Aggiunto PS4UPDATE.PUP.net.temp, ora l’aggiornamento non può nemmeno essere scaricato, si otterrà “impossibile scaricare” all’istante.
  • Ora il messaggio di notifica “PS4 HEN and Blocker V2 are Active” verrà visualizzato solo una volta che l’exploit avrà avuto successo.
  • Ora l’exploit cercherà la nuova Directory prima di crearla.
  • Ho deciso di creare PS4UPDATE.PUP poiché non è più necessario (solo versione JS).
  • Convertito V2 in JS per il tuo sito web.
  • Aggiunta della versione definita.

Changelog v3

  • Aggiunto il supporto per firmware 4.55 con incluso FTP, Impostazioni di debug, ecc..
  • Ottimizzato l’utilizzo con un server DNS.
  • Notifiche Popup modificate su “PS4 Update Blocker and FTP V1.2 are now Active”
  • Nuova catena di payload.
  • Nuovamente aggiunta la creazione di PS4UPDATE.PUP.
  • Convertito V2 in JS per il tuo sito web.
  • Aggiunta della versione definita.
  • … e molto altro!

Changelog v3.1

  • Corretti piccoli errori.
  • Aggiunto UART.

Changelog v3.2

  • Aggiunto SDK spoofer/VR Enabler Port per 4.55 (VR non testato).
  • Impostazioni di debug rimosse per evitare il congelamento.

Ringraziamenti speciali

  • CelesteBlue
  • Specter
  • XVortex

Download: PS4-4.55-Update-Blocker-FTP v3.2

12 Commenti

  1. domanda fuori tema….
    Se dovessi consegnare una ps4 al game stop con 2 giochi…in modo da riscattare una ps4 pro da 1Tb….
    oggi che firmware mi troverei montato sulla pro?
    credo che sia un terno al lotto!!!
    grazie in anticipo a chi mi rispondera’.

    • dunque io ho preso la pro liscia da 1tb(20.11.17nuova),pagata meno di 50 euri (credo che mi abbia fatto una supervalutazione della ps4+ 6 giochi) e montava il 4.70 ora aggiornata da me fino al 4.73 quindi è possibile che la trovi a quel fw ma a mio consiglio ti conviene prenderla lo stesso anche se si trova al 5.05(dubito fortemente) ormai è quasi sicuro che il jb sul 5.0X ,ps. stai attento che potrebbe dirti se vuoi vedere se funziona che magari tela aggiorna XD

  2. comunque dicono che ci sono i beta del 5.05 penso che presto uscira’ tanto tra poco esce la 5 e come per magia sono uscite le mod la sony ne sa una piu’ del diavolo

    • io l’ho comprata 3 anni fa’.
      l’ho tenuta come soprammobile fino a novembre 2017…poi mi sono stufato ed ho aggiornato al 5.01.
      499 euro ci console che prende la polvere per 3 anni non e’ un buon investimento.
      come sempre poco dopo e’ uscita sta mod 4.05 e in questi gg 4.55.
      vorrei aspettare che rilascino qualcosa per 5.01…ma dubito!
      adesso che c’e’ tutto per 4.55 lavoreranno solamente su quel FW….sarebbero dei pazzi rilasciare qualcosa di piu’ recente!
      a loro piace creare sto casino e rilasciare solo mod per FW meno recenti.
      nel frattempo stavo pensando di cambiarla nella speranza di trovarne una con FW inferiore al 4.0…oppure si fara’ un’altro annetto da soprammobile!!!!!

      • Infatti siam sempre lì. Prendere una ps4 per avere una nuova macchina da gioco e aspettare l’hack per anni quindi non usarla che senso ha?
        Nessuno. Quando e SE esce un hack la consolle è obsoleta quasi da rottamare.
        Tanto vale non comprarla allora e aspettare sia per prezzo che per parco titoli. ( invece dell’hack e impazzire, prendesi solo le perle a prezzi ridicoli).
        Insomma, diciamo pure che la ps4 oggi è ‘quasi’ retrogaming!
        Preferisco vivere il presente e avere il massimo delle prestazioni oggi, che giocare (forse) a qualcosa un domani. Qualcosa che sarà vecchio di un lustro. Che razza di gaming sarebbe?

        Ma dico, su ogni consolle (escluso xbox che tanto è un flop assurdo) si combina già molto a distanza di un anno… e su sony esce qualcosa dopo 4 anni e che è un mezzo pasticcio.
        Io non ho aspettato un secondo e mi sono goduto la ps4 dal primo giorno e non lo rimpiango affatto. E non aspetto di sicuro un 5.0x (a meno che non capiti ad avere lo stesso fw per caso), per non potermi godere gli unici titoli che ancora attendo e che sicuramente richiederanno fw superiori.
        E fra un anno, mentre c’è gente che spererà in un hack decente, nuova macchina da gioco e questa nel cassetto. Proprio mentre altri la tireranno fuori per la prima volta.

  3. io gioco col pc, i giochi non costano nulla e si hanno gli ultimi titoli e con scheda gforce 1070 altro che ps4, se la mangia di brutto. Io la ps4 l’ho presa solo per gt che poi si e’ rivelato un vero fallimento. Adesso hanno fatto degli aggiornamenti per rimediare, ma e’ sempre un gioco fatto male. spero ora in good of war che sta per uscire. Prima di comprarlo questa volta lo noleggio, non lo prendo ad occhi chiusi come ho fatto con gt.

  4. Scusa Francesco tornando al tema…
    Io ho la vesione v2 del blocker su 4.05. Passando a 4.55 meglio installazione pulita? Sovrascrivo o accedo per ftp e cancello la vecchia cartella?
    Avevo anche pensato a un “hard reset”… Preferisco avere console pulita.. che dici?
    Grazie mille

    • Conviene non aggiornare visto che i giochi del 4.55 funzionano anche su 4.05 basta installarli e avviarli dopo aver attivato hen

  5. Debug settings con abilitazione homebrew ottimizzato da xvortex per 4.55.

    Grandezza payload originario holygrail 74kb, grandezza payload xvortex 7kb.

    Freeze scomparsi (testato personalmente), rilascio sorgenti pagina al massimo per la prossima settimana.

    Magari dopo questo migliorano l’exploit per evitare che dia l’errore di memoria piena.

LASCIA UN COMMENTO

Per favore inserisci il tuo commento!
Per favore inserisci il tuo nome qui

Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.